- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - m -

- map() : Clutter::Actor
- move_anchor_point() : Clutter::Actor
- move_anchor_point_from_gravity() : Clutter::Actor
- move_by() : Clutter::Actor